[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Scripts

# Interface: SeriesTree\_Scripts

Defined in: [Developer/brk/modules/brk-client/index.js:6485](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6485)

## Properties

### raw

> **raw**: [`SeriesTree_Scripts_Raw`](SeriesTree_Scripts_Raw.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6486](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6486)
